<?php

namespace App\Http\Controllers;
use Illuminate\Support\Facades\DB;
use App\Models\BasyaPhrase;

class BasyaPhrasesController extends Controller
{
    public function index(){
        return DB::table('basya_phrases')->get();
    }
}
